<?php

	require_once('Connections/nosotros_connection.php');

	$arr["id_ciudad"]="";
	$arr["nombre"]="";
	$arr["apellido"]="";
	$arr["fecha_nac"]="";
	$arr["nacionalidad"]="";
	$arr["domicilio"]="";
	$arr["mail"]="";
	$arr["tel"]="";
	$arr["celu"]="";
	$arr["id_tipo_doc"]="";
	$arr["documento"]="";
	$arr["id_persona"]=-1;

	$id_tipo_doc=$_POST["id_tipo_doc"];
	$documento=$_POST["documento"];

		//echo "$id_tipo_doc - $documento * ";
	$sql ="SELECT * FROM `persona` WHERE id_tipo_doc=$id_tipo_doc AND documento='$documento'";
	$resultado = mysqli_query($odonto_connection,$sql);
	if($resultado)
	{
		if( ($fila = mysqli_fetch_assoc($resultado)) )
		{
			foreach ($fila as $clave => $valor)
				$arr[$clave]=utf8_encode($valor);
		}
	}
	//else
	//	echo mysql_error();

	echo json_encode($arr);
?>
